Add missing requires for the migration helper core.
[rails.git] / db / migrate / 023_add_changesets.rb
index e0cf3904a50d8ea98f79e40d1e20f5f8707336ae..94cf853c887c55edb7345b8da8d4edfc91ec0bcd 100644 (file)
@@ -1,3 +1,5 @@
+require 'lib/migrate'
+
 class AddChangesets < ActiveRecord::Migration
   @@conv_user_tables = ['current_nodes',
   'current_relations', 'current_ways', 'nodes', 'relations', 'ways' ]